Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Mac OS X < 10.4.2 Multiple Vulnerabilities

Medium

Synopsis

The remote host is vulnerable to multiple attack vectors.

Description

The remote host is running a version of Mac OS X 10.4 that is older than version 10.4.2. Mac OS X 10.4.2 contains several security fixes for : - TCP/IP - Dashboard

Solution

Upgrade or patch according to vendor recommendations.